HIMS ERP 1.0 - Feature #964

Implement the Breadcrumb with navigation functionality
17/07/2024 11:00 AM - Jagadish Vangara

Status: Resolved Start date: 15/07/2024
Priority: Normal Due date: 19/07/2024
Assignee: Ramesh Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 19/07/2024 03:39 AM - Jagadish Vangara

- Status changed from In Progress to Resolved
